/*********************************** KERNEL *****************************************/
.moonlight_msgbox{
	padding:10px; 
}

.moonlight_desc{
	font-size:12px;
	font-weight:normal;
}

.moonglight_designer{
	display:none;
	text-align:left;
}

/*********************************** GENERAL *****************************************/
.login_card{
	/* box-shadow: 0px 0px 15px 5px #d3d8d7; */
	border-radius: 3%;
	background-color: rgba(255, 255, 255, 0.6);
}

.nav_shadow{
	box-shadow: 0px 0px 5px 1px #000;
}

footer {
  height: 50px;
  margin-top: -50px;
}

/*********************************** ERROR *****************************************/
input.error{
}
div.error {
	margin-left:2px;
	margin-bottom:2px;
	display:block;
	padding: 5px;
}
span.error {
	display:inline;
	padding: 2px;
}

.custom-file > span.error, .input-group > span.error, .input-group-prepend > span.error{
	position: absolute;
	left: 0;
	z-index: 1;
	top: 30px;
}

/*********************************** CARD *****************************************/
a.card-header span {
    font-size: 16px;
}

/* Button Icons */
.card-header{
	padding: 8px 15px;
	background-color: #0F4DA0;
	color: #ffff;
}

.card-header a i,
.card-header a span{
	color: #ffff;
}

.card-header-rpt{
	padding: 8px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 60px;
	border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

a.card-header span, .card-header-rpt span {
	font-size: 16px;
}

a.card-header span::after {
	font-family: "Font Awesome 5 Free";
	font-style: normal;
    font-weight: 900;
    text-decoration: inherit;
}

a.card-header[data-toggle="collapse"] span::after
, a.card-header[aria-expanded="true"] span::after {
	content: "\f077";
	font-size: 1em;
	left: 0;
	top: 0;
	float: right;
	color: #ffff;
}

a.card-header.collapsed span::after
, a.card-header[aria-expanded="false"] span::after {
	content: "\f078";
	font-size: 1em;
	left: 0;
	top: 0;
	float: right;
	
}
/*********************************** LABEL COMPULSORY *****************************************/
label {
	font-weight:bold;
}

label.lbl_compulsory:after { 
    color: #f30;
    content: "*";
	margin: 0rem .5rem;
    position: absolute;
    font-weight: bold;
}

.lbl, 
.lbl label{
	font-weight:normal;
	vertical-align:top;
}

.lbl_compulsory, 
.lbl_compulsory label{
	font-weight:bold;
	vertical-align:top;
}
.lbl_compulsory span{
	font-weight:bold;
	vertical-align:top;
	padding-left: 3px;
	color:red;
}

.cursor-pointer {
	cursor: pointer;
}

.btn-width button{
	min-width: 100%;
}

.p-btn-width button{
	min-width: 130px;
	margin-top: 2%;
}

@media (max-width: 767px) {
	.p-btn-width button{
		width: 100%;
	}
}

[data-toggle="collapse"][aria-expanded="true"] > .js-rotate-if-collapsed {
	-webkit-transform: rotate(180deg);
	-moz-transform:    rotate(180deg);
	-ms-transform:     rotate(180deg);
	-o-transform:      rotate(180deg);
	transform:         rotate(180deg);
}

.content > h2,
.content-header > h1{
	color: #50728E;
  }